<div class="search-row">
	<div class="search-row__img">
		<img src="img/search/search-row.jpg" alt="">
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Understanding Web Standart - Shadow Dom and Custom HTML Elements
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@MichaelB
				</div>
				<div class="author-bottom">
					<span>
						41
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						5.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">edited</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>7:34 AM</span>
				</div>
			</div>
		</div>
	
</div> <!-- status edited -->

<div class="search-row">
	<div class="search-row__img">
		<img src="img/search/search-row.jpg" alt="">
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Folder Structure in Angular Application
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@MichaelB
				</div>
				<div class="author-bottom">
					<span>
						41
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						5.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="rejected">rejected</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>7:34 AM</span>
				</div>
			</div>
		</div>
	
</div> <!-- status rejected -->


<div class="search-row">
	<div class="search-row__img">
		<img src="img/search/search-row.jpg" alt="">
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Why Python is the 1st Language
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@MichaelB
				</div>
				<div class="author-bottom">
					<span>
						41
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						5.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="submitted">submitted</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>7:34 AM</span>
				</div>
			</div>
		</div>
	
</div> <!-- status submitted -->


<div class="search-row">
	<div class="search-row__img">
		<img src="img/search/search-row.jpg" alt="">
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Why Python is the 1st Language
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@MichaelB
				</div>
				<div class="author-bottom">
					<span>
						41
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						5.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="published">published</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>7:34 AM</span>
				</div>
			</div>
		</div>
	
</div> <!-- status piblished -->

<div class="search-row">
	<div class="search-row__img">
		<img src="img/search/search-row.jpg" alt="">
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Why Python is the 1st Language
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@MichaelB
				</div>
				<div class="author-bottom">
					<span>
						41
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						5.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="sheduled">sheduled</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>7:34 AM</span>
				</div>
			</div>
		</div>
	
</div> <!-- status sheduled -->


<div class="search-row">
	<div class="search-row__img">
		<img src="img/search/search-row.jpg" alt="">
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Why Python is the 1st Language
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@MichaelB
				</div>
				<div class="author-bottom">
					<span>
						41
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						5.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="empty">empty tag</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>7:34 AM</span>
				</div>
			</div>
		</div>
	
</div> <!-- status submitted -->